Description

Hello,

I wish to merge the household-level data with yearly information on council tax at the local authority level. Since council tax payments

change with each fiscal year, I wanted to ascertain the correct interview date variable that most accurately corresponds to the time

when the household responses were recorded and,therefore, the appropriate fiscal year for which the corresponding council tax data

is applicable.

I see that there are 3 sets of potentially relevant variables - w_histrtdatd(m)(y), w_hienddatd(m)(y), and w_intdated(m)(y). In the vast

majority of cases, all 3 sets of variables are the same (so I assume this means the interview started and ended on the same day),

whereas sometimes all 3 dates are different. In some cases, the difference in start/end dates corresponds to different fiscal years

and thus different council tax data. Is there any guidance on which interview date variables should be used in such contexts?

Many thanks,

Vikram

History

#1 - 08/19/2024 11:00 AM - Understanding Society  User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 08/19/2024 11:00 AM - Understanding Society  User Support Team

- Private changed from Yes to No

#3 - 08/22/2024 02:22 PM - Understanding Society  User Support Team

- Category set to Questionnaire content

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

It is not possible to know what % of the interview was conducted on the start date and what % on the end date, and hence on which date the most of

the hh questionnaire was completed. But if you have to choose between two interview dates (started vs ended) across different fiscal years, the

earlier date may be more suitable for computing the council tax liability as rest of the data has been collected about their current or recent situation -

so in the past. For example, the question RENT asks about the last rent payment, and PAYGL asks about gross pay at last payment.

In case it is useful, we provide some information about council taxes. From our user guide: “Council tax is a UK local tax that is often deducted from

gross household income in poverty analysis. In Understanding Society, council tax liability is currently estimated for Great Britain, though not for

Northern Ireland. Council tax liability (net council tax) is included in the variable w_ficountax_dv. It is equal to gross council tax applying any single

person discount and then subtracting any council tax reduction. The variable w_fihhmnnet3_dv (only available in Special Licence data) is equal to

w_fihhmnnet1_dv less council tax liability and any council tax reduction (not released). w_fihhmnnet4_dv+ (only available in Special Licence data) is

equal to w_fihhmnnet3_dv+ and adjusted for housing benefit reported in the household questionnaire.”

We also provide information on the council tax band based on our calculations including imputation - “Ctband_dv” and “ctband_if” is the imputation

flag.

https://www.understandingsociety.ac.uk/documentation/mainstage/variables/ctband_dv/

https://www.understandingsociety.ac.uk/documentation/mainstage/variables/ctband_if/

Best wishes,
